/** Shopify CDN: Minification failed

Line 46:9 Unexpected "/"
Line 48:10 Comments in CSS use "/* ... */" instead of "//"

**/
Utilities
CSS Minifier
Online CSS Minifier Tool and Compressor, with Fast and Simple API Access
Input CSS
.discounts {
  font-size: 1.2rem;
}

.discounts__discount {
  display: flex;
  align-items: center;
  line-height: calc(1 + 0.5 / var(--font-body-scale));
}

.discounts__discount svg {
  color: rgba(var(--color-button), var(--alpha-button-background));
}

.discounts__discount--position {
  justify-content: center;
}

@media screen and (min-width: 750px) {
  .discounts__discount--position {
    justify-content: flex-end;
  }
}

.discounts__discount > .icon {
  color: rgb(var(--color-foreground));
  width: 1.2rem;
  height: 1.2rem;
  margin-right: 0.7rem;
}

Minified CSS Output
.discounts{font-size:1.2rem}.discounts__discount{display:flex;align-items:center;line-height:calc(1 + .5 / var(--font-body-scale))}.discounts__discount svg{color:rgba(var(--color-button),var(--alpha-button-background))}.discounts__discount--position{justify-content:center}@media screen and (min-width:750px){.discounts__discount--position{justify-content:flex-end}}.discounts__discount>.icon{color:rgb(var(--color-foreground));width:1.2rem;height:1.2rem;margin-right:.7rem}
CSS Minifier Tool Documentation
The API has changed, to see more please click here
To minify/compress your CSS, perform a POST request to

API https://www.toptal.com/developers/cssminifier/api/raw
with the input parameter set to the CSS you want to minify.

Hire World Class Talent with Toptal
CSS Developers
Landing Page Designers
Animation Designers
Web Developers
Social Media Designers
Webflow Designers
Blog Designers
Salesforce Consultants
Mobile UI Designers
WPF Developers
Level Designers
Mobile Game Designers
CSS3 Developers
VBA Developers
Marketo Developers
Hire the top 3% of freelance talent
Join the Toptal Network
Copyright 2010 - 2025 Toptal, LLC

Privacy Policy
Website terms
By continuing to use this site you agree to our Cookie Policy Privacy Policy, and Terms of Use.

Got it
